#container{
    margin: 0 auto;
    max-width: 360px;
    position: absolute;
    top: 190px;
    left: 644px;
    width: 360px;
}
#photo_container{
    position: relative;
}
#thumbnail{
	overflow: hidden;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0 3%;
	width: 100%;
}
#thumbnail li{
    float: left;
    margin-right: 0px;
    margin-bottom: 0px;
	list-style: none;
}
#thumbnail li:last-child{
    margin-right: 0;
}
#thumbnail li img{
    width: 68px;
	opacity: 0.5;
    filter: alpha(opacity=50); 
}
#thumbnail li.current img{
	opacity: 1;
    filter: alpha(opacity=100);
}
#main_photo{
	position: relative;
	height: 270px;
	border: 1px solid #999999;
	box-shadow: 3px 3px 5px #505050;
	-webkit-box-shadow: 3px 3px 5px #505050;
}
#main_photo img{
	position: absolute;
	top:0;
	width: 100%;
}
.img_nav btn{
	position: absolute;
	top: 52%;
	margin-top: -27px;
	margin-right: 6%;
	margin-left: 6%;
	margin-bottom: 0;
	width: 15px;
	height: 15px;
	border-top: solid 2px #B7B6B6;
	border-left: solid 2px #B7B6B6;
	cursor: pointer;
}
#prev{
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#next{
    right: 0;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.ctr_btn{
	position: absolute;
	right: 0%;
	height: 10px;
	top: -22px;
}
.ctr_btn btn{
	color: rgba(102,45,145,1.00);
	cursor: pointer;
}
